﻿.wmkcfeedback .inquiry-form .textarea-before{width: 100%; flex: unset;    margin-bottom: 10px;}

.flex-jc-sb {display: flex;flex-wrap: wrap;justify-content: space-between;}
.flex {display: flex;flex-wrap: wrap;}
.contact .contact-sec1{margin-bottom:4%}
.contact .send-inquiry .inquiry-form input,.contact  .wmkcfb-fileupload {margin-left: 0;position: relative;padding-left: 10px;width: 49%;height: 50px;outline: none;margin-bottom: 20px;background: #F6F6F6;border: 1px solid #F6F6F6;flex: initial;}
.contact .contact-sec1 .contact-sec1-item{width:19%;padding:0px 10px 25px;text-align:center;background:#FFFFFF;border-bottom:2px solid transparent;box-shadow:0px 5px 20px 0px rgba(235,235,235,.75);transition:border .3s}
.contact .contact-sec1 .contact-sec1-item .icon{color:#FFFFFF;padding:15px;background-color:var(--color);display:inline-block;position:relative;transform:translateY(-8px)}
.contact .contact-sec1 .contact-sec1-item .icon::before{content:"";display:block;position:absolute;right:-8px;top:0px;border:4px solid transparent;border-left-color:var(--color);border-bottom-color:var(--color);opacity:.8}
.contact .contact-sec1 .contact-sec1-item .icon em{font-size:var(--fontsize30);line-height:1}
.contact .contact-sec1 .contact-sec1-item .item-name{font-size:var(--fontsize22);font-weight:var(--fontbold5);margin:25px 0px 0px}
.contact .contact-sec1 .contact-sec1-item a,.contact .contact-sec1 .contact-sec1-item span{color:var(--introcolor)}
.contact .contact-sec1 .contact-sec1-item a:hover{color:var(--color)}
.contact .contact-sec1 .contact-sec1-item:hover{border-color:var(--color)}
.contact .contact-sec2 .contact-sec2-img{width:25.6%}
.contact .contact-sec2 .contact-sec2-img img{display:block;width:100%}
.contact .contact-sec2 .contact-inquiry{flex:1;padding-left:4%}
.contact .contact-sec2 .contact-inquiry .item-name{font-size:var(--fontsize30);font-weight:var(--fontbold5);margin-bottom:20px}
.contact>iframe{display:block;width:100%;height:450px;margin:5% 0 -5%}

@media(max-width:900px){
.contact .contact-sec1 .contact-sec1-item{width:48%;margin:0px 0px 5% 0px}
.contact .contact-sec2 .contact-sec2-img{display:none}
.contact .contact-sec2 .contact-inquiry{padding:0px}}


@media(max-width:480px){
.contact .contact-sec1 .contact-sec1-item .icon{padding:10px}
.contact .contact-sec1 .contact-sec1-item .icon em{font-size:var(--fontsize22);line-height:1}
.contact .contact-sec1 .contact-sec1-item .item-name{font-size:var(--fontsize16)}
.contact .contact-sec1 .contact-sec1-item a,.contact .contact-sec1 .contact-sec1-item span{font-size:var(--fontsize14)}
.contact .contact-sec2 .contact-inquiry .item-name{font-size:var(--fontsize22)}
.contact>iframe{height:66.6666666667vw;margin-bottom:-10.6666666667vw}}
.common-main{margin-bottom:4%;}

.common-main{padding-bottom:0}
.contact-top{position:relative;display:grid;align-items:start;grid-template-columns:30% 67%;justify-content:space-between}
.contact-top .sidebar{transition:all .3s ease}
.contact-top .sidebar .sidebar-item{margin-bottom:35px}
.contact-top .sidebar .item-top{margin-bottom:5px;display:flex;align-items:center}
.contact-top .sidebar .item-top em{font-size:var(--fontsize20);line-height:1}
.contact-top .sidebar .item-top .name{margin-left:10px;font-size:var(--fontsize22);font-weight:var(--fontbold6)}
.contact-top .sidebar a,.contact-top .sidebar span{color:var(--introcolor);font-size:var(--fontsize18);font-weight:var(--fontbold6)}
.contact-top .content{display:grid;grid-template-columns:repeat(2,48.5%);justify-content:space-between}
.contact-top .content .info-item{margin-bottom:30px}
.contact-top .content .info-item:nth-last-child(-n+2){margin-bottom:0}
.contact-top .content .info-item .img img{width:100%}
.contact-top .content .info-item .info{padding-top:10px}
.contact-top .content .info-item p{color:var(--introcolor);margin-top:10px;font-size:var(--fontsize18);line-height:1.4}
.contact-top .content .info-item .title{color:var(--footercolor);margin-bottom:10px;font-size:var(--fontsize24);font-weight:var(--fontbold6);line-height:1.2}
.contact-top .content .info-item a{color:var(--introcolor)}
.contact-bottom{margin-top:50px;display:flex;justify-content:space-between;flex-wrap:wrap}
.contact-bottom .bottom-img{width:25.6%}
.contact-bottom .bottom-inquiry{flex:1;padding-left:4%}
.contact-bottom .bottom-inquiry .item-name{font-size:var(--fontsize30);font-weight:var(--fontbold5);margin-bottom:20px}
.contact-bottom .bottom-inquiry .inquiry-form input,.contact-bottom .wmkcfb-fileuplod{margin-left:0;position:relative;padding-left:10px;width:49%;height:50px;outline:0;margin-bottom:20px;background:#f6f6f6;border:1px solid #f6f6f6;flex:initial}
@media (max-width:1280px){.contact-top .sidebar .sidebar-item{margin-bottom:20px}
.contact-top .sidebar .item-top{margin-bottom:0}
.contact-top .sidebar .item-top .name{font-size:var(--fontsize18);margin-left:5px}
.contact-top .sidebar .item-top em{font-size:var(--fontsize18)}
.contact-top .sidebar a,.contact-top .sidebar span{font-size:var(--fontsize16)}
.contact-top .content .info-item p{font-size:var(--fontsize16)}
.contact-top .content .info-item .title{font-size:var(--fontsize20)}
}
@media (max-width:1024px){.contact-top{display:block}
.contact-top .sidebar{position:static!important;width:100%;margin-bottom:20px;display:flex;justify-content:space-between;flex-wrap:wrap}
.contact-top .sidebar .sidebar-item{width:48.5%;text-align:center;padding:0 10px 25px;text-align:center;background:#fff;border-bottom:2px solid transparent;box-shadow:0 5px 20px 0 rgba(235,235,235,.75);transition:border .3s}
.contact-top .sidebar .sidebar-item:last-child{margin-bottom:0}
.contact-top .sidebar .sidebar-item:hover{border-bottom-color:var(--color)}
.contact-top .sidebar .item-top{flex-direction:column;margin-bottom:5px}
.contact-top .sidebar .item-top em{position:relative;display:block;font-size:var(--fontsize22);color:#fff;background:var(--color);padding:10px;transform:translateY(-8px)}
.contact-top .sidebar .item-top em::after{content:"";display:block;position:absolute;right:-8px;top:0;border:4px solid transparent;border-left-color:var(--color);border-bottom-color:var(--color);opacity:.8}
.contact-top .sidebar .item-top .name{margin:10px 0 0 0;font-size:var(--fontsize20);font-weight:400}
.contact-top .sidebar a,.contact-top .sidebar span{font-weight:400}
.contact-top .content{width:100%}
}
@media (max-width:990px){.contact-bottom .bottom-img{display:none}
.contact-bottom .bottom-inquiry{padding:0}
.contact-bottom .bottom-inquiry .item-name{font-size:var(--fontsize24);margin-bottom:10px}
.contact-bottom .bottom-inquiry .wmkcfeedback .send-btn{margin-top:10px;width:150px;height:40px}
}
@media (max-width:640px){.contact-top .sidebar .item-top{margin-bottom:0}
.contact-top .sidebar .item-top .name{font-size:var(--fontsize16)}
.contact-top .sidebar a,.contact-top .sidebar span{font-size:var(--fontsize14)}
.contact-top .content{grid-template-columns:repeat(1,100%)}
.contact-top .content .info-item{margin-bottom:20px}
.contact-top .content .info-item:nth-child(7){margin-bottom:20px}
.contact-bottom{margin-top:20px}
}
.contact-top .sidebar p.side-title{font-size:24px;font-weight: var(--fontbold7);color:var(--footercolor)}
.contact-top .sidebar p.side-des{color:var(--introcolor);font-size:18px;margin-top:10px;}